/* For popup only */

.acariaempire.dice-stats.popup {
    min-height: 514px;
}

.acariaempire.dice-stats.popup .box-line {
    margin-left: 3px;
    margin-right: 3px;
    align-items: center;
}

.acariaempire.dice-stats.popup .trouble-line {
    min-width: 40px;
    max-width: 40px;
    min-height: 40px;
    max-height: 40px;
    background-size: 40px;
    background-repeat: no-repeat;
    cursor: pointer;
}

.acariaempire.dice-stats.popup .trouble-line.selected {
    box-shadow: 0 0 5px darkgreen inset;
}
.acariaempire.dice-stats.popup .trouble-line:hover {
    box-shadow: 0 0 5px darkblue inset;
}

.acariaempire.dice-stats.popup button:hover {
    box-shadow: 0 0 5px darkblue inset;
}

.acariaempire.dice-stats.popup .clickable-box {
    border: none;
    cursor: pointer;
    max-height: 20px;
    max-width: 20px;
}

.acariaempire.dice-stats.popup .box-value {
    min-width: 20px;
    max-width: 20px;
    max-height: 20px;
    text-align: center;
}

.acariaempire.dice-stats.popup .value-section {
    flex: 0;
    justify-content: space-evenly;
}

.acariaempire.dice-stats.popup .all-line {
    flex: 0;
    margin-top: 10px;
    justify-content: space-between;
    border-bottom: 2px groove #f0f0e0;
}

.acariaempire.dice-stats.popup .all-line .section-title {
    height: 25px;
    line-height: 25px;
}

.acariaempire.dice-stats.popup .all-line .all-button {
    cursor: pointer;
    font-size: 0.7em;
    background: rgba(0, 0, 0, 0.1);
    border: 2px groove #f0f0e0;
    max-width: 100px;
    height: 25px;
    padding: 1px;
    line-height: 15px;
}

.acariaempire.dice-stats.popup .final-line {
    flex: 0;
    margin-top: 20px;
    justify-content: space-evenly;
}

.acariaempire.dice-stats.popup .check-button {
    margin: 10px;
    cursor: pointer;
    font-size: 0.7em;
    background: rgba(0, 0, 0, 0.1);
    border: 2px groove #f0f0e0;
    max-width: 140px;
}




/* For chat message and popup */
.acariaempire.dice-stats h2 {
    margin-top: 5px;
}

.acariaempire.dice-stats h3  {
    flex: unset;
    margin-bottom: 1px;
    margin-top: 7px;
}

.acariaempire.dice-stats h4.icon-title {
    margin: 0;
}
.acariaempire.dice-stats h4.with-margin {
    margin: 5px 5px 0px 5px;
}

.acariaempire.dice-stats .comment  {
    font-size: 0.7em;
    font-style: italic;
}

.acariaempire.dice-stats .trouble-line  {
    align-items: center;
    margin-top: 5px;
}
.acariaempire.dice-stats .trouble-line img {
    flex: 0;
    border: none;
    height: 40px;
    margin-right: 5px
}

.acariaempire.dice-stats .stat-line  {
    max-width: 280px;
}

.acariaempire.dice-stats .margin-for-opponent {
    margin-top: 2px;
}

.acariaempire.dice-stats .risk-data  {
    flex: 0 0 20px;
    text-align: center;
    font-size: 0.5em;
}

.acariaempire.dice-stats .stat-box  {
    min-height: 10px;
    max-height: 10px;
    border: groove 2px rgb(238, 238, 238);
}
